
<modDesc descVersion="63">
    <author>LS19 - Unguided | PeJay | Ifko[nator] | LS22 Convert - 0scarZulu</author>
	
    <version>1.0.0.8</version>
	
	<!-- Changelog>
			1.0.0.0 Convert von LS19 in LS22
			1.0.0.1 Fenster, Tür und Dachluke per Mousecontroll
			1.0.0.2	MaterialIDs von designConfig überarbeitet
			1.0.0.3	Neue DesignConfigs hinzugefügt - Danke an Chris_Driver für Logo 
			1.0.0.4 Getriebekatalog hinzugefügt und ans Original angepasst soweit möglich im Verhältnis Real zu Spiel
			1.0.0.5 Getriebe überarbeitet und Ratio angepasst mit Gruppen
			1.0.0.6 Ganghebel animiert und Wendeschaltung animiert - Danke an Chris_Driver
			1.0.0.7 MB Trac Soundfiles implementiert, Fix soweit möglich an Gasdruckzylinder
			1.0.0.8 Getriebe nochmal überarbeitet und Digitaltacho geändert - Danke Juli7250 für den Tipp
			1.0.0.9 Kennzeichen 1300 Angepasst und Dashboard überarbeitet
	</Changelog-->
	
    <title>
        <en>MB trac 1100-1800</en>
    </title>

	<description>
        <en>
            <![CDATA[Price: 97000 €
Max. power: 180 hp
Max. speed: 42 kph
]]>
        </en>
        <de>
            <![CDATA[Preis: 97000 €
Max. Leistung: 180 PS
Höchstgeschwindigkeit: 42 km/h
]]>
        </de>
        <fr>
            <![CDATA[Prix: 97000 €
Puissance max. : 180 ch
Vitesse maximale : 42 km/h
]]>
        </fr>
    </description>
	
    <iconFilename>icon_mbtrac.dds</iconFilename>
	
    <multiplayer supported="true" />
	
	<l10n>
		<!-- Heckgewicht -->
		<text name="configuration_backWeight">
            <en>back Weight</en>
            <de>Heckaufbaugewicht</de>
        </text> 
		<text name="configuration_backWeightValueX">
            <en>%skg</en>
            <de>%skg</de>
        </text>  		
		<!-- Reifen -->
		<text name="configuration_valueWheelBroad1">
			<en>
<![CDATA[Wheels broad
old rims]]>
			</en>
			<de>
<![CDATA[Breitreifen mit
alten Felgen]]>
			</de>
		</text>
		<text name="configuration_valueWheelBroad2">
			<en>
<![CDATA[Wheels broad
new rims]]>
			</en>
			<de>
<![CDATA[Breitreifen mit
neuen Felgen]]>
			</de>
		</text>
		<text name="configuration_valueWheelBroader">
			<en>Broad wheels "710"</en>
			<de>Breitreifen "710"</de>
		</text>
		<text name="configuration_valueWheelBroad38">
			<en>Wheels broad 38"</en>
			<de>Breitreifen 38"</de>
		</text>
		<text name="configuration_valueWheelCommunal1">
			<en>Communal wheels 38"</en>
			<de>Kommunalbereifung 38"</de>
		</text>
		<!-- trac Editionen -->
		<text name="configuration_MBtracEdition">
			<en>MB trac edition</en>
			<de>MB trac Edition</de>
		</text>
		<text name="configuration_MBtracWeightEdition">
			<en>MB trac weight edition</en>
			<de>MB trac Gewicht Edition</de>
		</text>
		<text name="configuration_MBtracBackWeight">
			<en>Back weight</en>
			<de>Heckgewicht</de>
		</text>
		<text name="configuration_exhaust">
			<en>exhaust</en>
			<de>Auspuff</de>
		</text>
		<text name="configuration_apo">
			<en>Agro Pics Ost Design</en>
			<de>Agro Pics Ost Design</de>
		</text>
		<text name="configuration_exhaustColor">
			<en>exhaust color</en>
			<de>Auspufffarbe</de>
		</text>
		<text name="configuration_hubCover">
			<en>wheelhub cover</en>
			<de>Radnabe Abdeckung</de>
		</text>
		<text name="configuration_slideWindow">
			<en>slide window back</en>
			<de>Schiebefenster hinten</de>
		</text>
		<text name="configuration_backWindow">
			<en>Opening window back</en>
			<de>Ausstellscheibe hinten</de>
		</text>
		<text name="configuration_frontWindow">
			<en>Opening window front</en>
			<de>Ausstellscheibe vorn</de>
		</text>
		<text name="configuration_silberdistel">
            <en>Silberdistel</en>
        </text>
		<text name="configuration_green">
            <en>Special green</en>
            <de>Grün spezial</de>
        </text>
		<text name="configuration_black">
            <en>Black</en>
            <de>Schwarz</de>
        </text>
		<text name="configuration_blackSilver">
            <en>Black &amp; Silver </en>
            <de>Schwarz &amp; Silber</de>
        </text>
		<text name="colorBlackFrosted">
            <en>Black frosted</en>
            <de>Schwarz Matt</de>
        </text>
		<text name="configuration_bw">
            <en>Bundeswehr</en>
            <de>Bundeswehr</de>
        </text>
		<text name="colorbw">
            <en>Bundeswehr</en>
            <de>Bundeswehr</de>
        </text>
		<text name="configuration_silver">
            <en>Silver</en>
            <de>Silber</de>
        </text>
		<text name="configuration_schuco">
            <en>Schuco Sondermodell</en>
            <de>Schuco Sondermodell</de>
        </text>
		<text name="configuration_stotz">
            <en>Stotz</en>
            <de>Stotz</de>
        </text>
		<text name="configuration_museum">
            <en>
<![CDATA[1800
Intercooler Museum]]>
			</en>
        </text>
		<text name="configuration_windowBack">
            <en>Window Back</en>
            <de>Heckscheibe</de>
        </text>
		<text name="configuration_windowFront">
            <en>Window Front</en>
            <de>Frontscheibe</de>
        </text>
		<text name="configuration_coverFront">
            <en>Yes</en>
            <de>Ja</de>
        </text>
		<text name="configuration_coverFrontWithStar">
            <en>With star</en>
            <de>Mit Stern</de>
        </text>
		<text name="configuration_mbTracGreen">
            <en>MB trac green</en>
            <de><![CDATA[MB trac grün]]></de>
        </text>
	</l10n>
	
	<!--extraSourceFiles>
		<sourceFile filename="specializations/UniversalPassengerFix.lua" />
	</extraSourceFiles-->
	
	<!--specializations>
		<specialization name="analogClock" 			className="AnalogClock" 		filename="specializations/AnalogClock.lua"/>
		<specialization name="addConfig" 			className="AddConfig" 			filename="specializations/AddConfig.lua"/>
    </specializations>
	
	<vehicleTypes>
		<type name="MBtrac" parent="tractorReverseDriving" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="analogClock"/>
			<specialization name="addConfig"/>
		</type>
		
		<type name="MBtracWeight" parent="implement" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="addConfig"/>
		</type>
	</vehicleTypes-->

    <storeItems>
        <storeItem xmlFilename="vehicles/mercedes/mbtrac/mbtrac.xml" />
        <storeItem xmlFilename="vehicles/mercedes/mbtracWeight/mbtracWeight.xml" />
    </storeItems>
	
	<brands>
        <brand name="MERCEDES" title="Mercedes" image="brand_mb.dds" />
    </brands>
	
	<!--newConfigurations>
		<newConfiguration configName="MBtracEdition"		isColorConfig="false" />
		<newConfiguration configName="MBtracWeightEdition"	isColorConfig="false" />
		<newConfiguration configName="hubCover" 			isColorConfig="false" />
		<newConfiguration configName="exhaust" 				isColorConfig="false" />
		<newConfiguration configName="exhaustColor" 		isColorConfig="true"  />
		<newConfiguration configName="windowBack" 			isColorConfig="false" />
		<newConfiguration configName="windowFront" 			isColorConfig="false" />
		<newConfiguration configName="backWeight" 			isColorConfig="false" />
	</newConfigurations-->
	
	<!--universalPassenger xmlFile="universalPassenger.xml" /-->
	
	<brandColors>
        <color name="MERCEDES_GREEN1" value="0.6038 0.6038 0.1022 0" />
        <color name="MERCEDES_GREEN2" value="0.064 0.105 0.039 0" />
        <color name="MERCEDES_GREEN3" value="0.0592 0.1412 0.0959 0" />
        <color name="MERCEDES_RED" value="0.366 0.021 0.014 0" />
        <color name="MERCEDES_WHITE" value="0.916 0.916 0.916 0" />
        <color name="MERCEDES_SILBERDISTEL_GREEN1" value="0.4598 0.4824 0.2610 27" />
        <color name="MERCEDES_SILBERDISTEL_GREEN2" value="0.0168 0.0319 0.0144 27" />
        <color name="MERCEDES_BLACK" value="0.02 0.02 0.02 0" />
		<color name="MERCEDES_MUSEUM_BLACK" value="0.01 0.01 0.01 0" />
		<color name="MERCEDES_MUSEUM_RED" value="0.1333 0.0115 0.0115 0" />
		<color name="MERCEDES_SILVER" value="0.219 0.219 0.219 0" />
		<color name="MERCEDES_SILVER1" value="0.294 0.294 0.294 0" />
		<color name="MERCEDES_SILBERDISTEL_RIM" value="0.5071 0.5280 0.3230 0" />
		<color name="MERCEDES_STOTZ" value="0.6105 0.4852 0.2232 0" />
		<color name="MERCEDES_ENZIANBLAU" value="0.020 0.100 0.362 0" />
		<color name="MERCEDES_BUNDESWEHR" value="0.084 0.117 0.079 0" />
    </brandColors>
</modDesc>